.paragraph_style {
    color: rgb(254, 253, 255);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(206, 151, 167);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(15, 18, 13);
    font-family: 'Helvetica-Light', 'Helvetica';
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(200, 201, 203);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 48px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 67px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(15, 18, 13);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(15, 18, 13);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 39px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    color: rgb(206, 64, 167);
    line-height: 39px;
    opacity: 1.00;
}
.paragraph_style_7 {
    color: rgb(15, 18, 13);
    font-family: 'Helvetica-Light', 'Helvetica';
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(15, 18, 13);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: rgb(227, 81, 145);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 39px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(15, 18, 13);
    font-family: 'Papyrus';
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(210, 55, 207);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 33px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(217, 57, 214);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 33px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(221, 58, 217);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 33px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(202, 64, 188);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(88, 34, 82);
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(88, 77, 77);
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke_2 {
    background: rgb(190, 196, 133);
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: rgb(255, 255, 255);
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: rgb(230, 228, 224);
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: rgb(211, 153, 169);
    opacity: 1.00;
}
.style_SkipStroke {
    background: rgb(255, 95, 124);
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default_External_321_373 {
    position: relative;
}
.graphic_shape_layout_style_default_External_780_119 {
    position: relative;
}
.graphic_shape_layout_style_default_External_910_150 {
    position: relative;
}
.graphic_shape_layout_style_default_External_902_457 {
    position: relative;
}
.graphic_shape_layout_style_default_External_987_6 {
    position: relative;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_987_66 {
    position: relative;
}
.graphic_shape_layout_style_default_External_1076_305 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(255, 255, 255);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_450_366 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_429_70 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_247_89 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_341_99 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_411_374 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_334_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_191_290 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_866_2661 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_531_94 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_262_50 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(88, 77, 77);
    text-decoration: none;
}
a:visited {
    color: rgb(122, 57, 44);
    text-decoration: none;
}
a.class1 {
    color: rgb(107, 100, 102);
}
a.class1:visited {
    color: rgb(167, 32, 132);
}
a.class1:hover {
    color: rgb(145, 36, 163);
}
a.class2 {
    color: rgb(107, 100, 102);
}
a.class2:visited {
    color: rgb(167, 32, 132);
}
a.class2:hover {
    color: rgb(145, 36, 163);
    text-decoration: none;
}
a.class3 {
    color: rgb(107, 100, 102);
}
a.class3:visited {
    color: rgb(167, 32, 132);
}
a.class3:hover {
    color: rgb(145, 36, 163);
}
a.class4 {
    color: rgb(107, 100, 102);
}
a.class4:visited {
    color: rgb(167, 32, 132);
}
a.class4:hover {
    color: rgb(145, 36, 163);
}
a.class5 {
    color: rgb(107, 100, 102);
}
a.class5:visited {
    color: rgb(167, 32, 132);
}
a.class5:hover {
    color: rgb(145, 36, 163);
}
a.class6 {
    color: rgb(107, 100, 102);
}
a.class6:visited {
    color: rgb(167, 32, 132);
}
a.class6:hover {
    color: rgb(145, 36, 163);
}
a.class7 {
    color: rgb(107, 100, 102);
}
a.class7:visited {
    color: rgb(167, 32, 132);
}
a.class7:hover {
    color: rgb(145, 36, 163);
}
a.class8 {
    color: rgb(107, 100, 102);
}
a.class8:visited {
    color: rgb(167, 32, 132);
}
a.class8:hover {
    color: rgb(145, 36, 163);
}
a.class9 {
    color: rgb(107, 100, 102);
}
a.class9:visited {
    color: rgb(167, 32, 132);
}
a.class9:hover {
    color: rgb(145, 36, 163);
}
a:hover {
    color: rgb(85, 161, 163);
    text-decoration: none;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
.bumper {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:hover {
    color: rgb(85, 161, 163);
    text-decoration: none;
}
#widget0 a:visited {
    color: rgb(122, 57, 44);
    text-decoration: none;
}
#widget0 a {
    color: rgb(88, 77, 77);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
